» Ubuntu » Pakete

Error

two or more packages specified (wrapperfactory.app precise)